[ previous ] [ next ] [ threads ]
 
 From:  "Jonathan De Graeve" <Jonathan dot De dot Graeve at imelda dot be>
 To:  "Lee Sharp" <leesharp at hal dash pc dot org>
 Cc:  "m0n0wall" <m0n0wall at lists dot m0n0 dot ch>
 Subject:  RE: [m0n0wall] RADIUS2 images with security bugfixes in PHP
 Date:  Fri, 4 Nov 2005 18:08:59 +0100
Then, you also should noticed the
http://inf.imelda.be/downloads/m0n0wall/WARNING.txt :)

I moved the PHP-4.4.1 images to php-4.4.1 directory.

Also in features.txt => * Changed back to PHP 4.4.0

The images located in the main directory are with PHP 4.4.0 and all have
what
http://inf.imelda.be/downloads/m0n0wall/

There is a issue with PHP 4.4.1 (much of the GUI like save, edit
buttons, upload firmware suddenly stopped working with 4.4.1)So I
decided to go back to PHP 4.4.0 (which works normally)

All features and what changed should be in features.txt

J.

--
Jonathan De Graeve
Network/System Administrator
Imelda vzw
Informatica Dienst
015/50.52.98
Jonathan dot de dot graeve at imelda dot be
-----Oorspronkelijk bericht-----
Van: Lee Sharp [mailto:leesharp at hal dash pc dot org] 
Verzonden: vrijdag 4 november 2005 17:52
Aan: m0n0wall
Onderwerp: Re: [m0n0wall] RADIUS2 images with security bugfixes in PHP

From: "Jonathan De Graeve" <Jonathan dot De dot Graeve at imelda dot be>

> The new images contain PHP-4.4.1 (with security bugs)

> http://inf.imelda.be/downloads/m0n0wall/

I noticed you no longer keep the old images up.  Can we still get the
one 
without php-4.4.1?  (And do we want to?  I don't know what php-4.4.1
adds or 
removes...)

                        Lee 


---------------------------------------------------------------------
To unsubscribe, e-mail: m0n0wall dash unsubscribe at lists dot m0n0 dot ch
For additional commands, e-mail: m0n0wall dash help at lists dot m0n0 dot ch